Results 1 to 4 of 4
  1. #1
    Join Date
    Mar 2006
    Location
    Melbourne, Australia
    Posts
    379
    Plugin Contributions
    0

    Default Getting ajax error in v155 with v154 Westminster template

    There is a recent thread with this title which is closed. I need to reopen it:

    Quoting Dr Byte from the old thread:

    "Re: Getting ajax error in v155
    As I said earlier, the Westminster template replaces some core v155 files with older versions.
    Two of note are:
    /includes/templates/YOUR_TEMPLATE_FOLDER/jscript/jscript_framework.php
    /includes/classes/Mobile_Detect.php

    And maybe others. Copy the v155 versions of those files back in, and see what happens."

    I have copied the 155 versions of these files into their respective places, but this has not solved the problem. How can I begin to know what other files I might replace?

    The only difference made by copying the 155 files over is that the error no longer displays. No site page loads at all.
    Last edited by godt; 10 Jul 2016 at 09:16 AM.

  2. #2
    Join Date
    Mar 2006
    Location
    Melbourne, Australia
    Posts
    379
    Plugin Contributions
    0

    Default Re: Getting ajax error in v155 with v154 Westminster template

    Just noticed than when I click the login link it immediately goes to 'Login Time Out' page, as this title is displayed in the tab for the otherwise blank page below the top wrapper.

    New version of ajax.php made no difference.
    Last edited by godt; 10 Jul 2016 at 09:59 AM.

  3. #3
    Join Date
    Jul 2012
    Posts
    15,028
    Plugin Contributions
    17

    Default Re: Getting ajax error in v155 with v154 Westminster template

    Is this the thread to which you reference but didn't post? https://www.zen-cart.com/showthread....79#post1306879
    ZC Installation/Maintenance Support <- Site
    Contribution for contributions welcome...
    Upgraded to Zen Cart V1.5.3 from V1.5.1 from V1.5.0 from V1.3.9h

  4. #4
    Join Date
    Mar 2006
    Location
    Melbourne, Australia
    Posts
    379
    Plugin Contributions
    0

    Default Re: Getting ajax error in v155 with v154 Westminster template

    Apologies for that omission - no, it is this thread:

    https://www.zen-cart.com/showthread....jax+error+v155

    Thanks for pointing me to the other. That is great. I think!

 

 

Similar Threads

  1. Replies: 26
    Last Post: 25 Jul 2016, 12:20 PM
  2. Ajax error with winchester black template
    By bluestorm in forum General Questions
    Replies: 2
    Last Post: 4 May 2016, 01:39 AM
  3. v155 For what does ZC v155 make use of ajax?
    By carlwhat in forum General Questions
    Replies: 3
    Last Post: 21 Mar 2016, 11:40 PM
  4. v155 Getting ajax error in v155 with v154 Westminster template
    By MCS_Computers in forum General Questions
    Replies: 10
    Last Post: 21 Mar 2016, 03:58 PM
  5. v154 V154 Still Getting Handshake Error After Upgrade
    By Rick5150 in forum PayPal Express Checkout support
    Replies: 31
    Last Post: 6 Feb 2015, 10:01 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
disjunctive-egg
Zen-Cart, Internet Selling Services, Klamath Falls, OR